
	
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);

@import url("css/bootstrap.css");



/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background: url(images/body-bg-pattern.png) repeat left top;

}
.white {
	background-color:#ffffff;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
background-color: #0094d0;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 10px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.welcome {
	padding-top:15px;
	padding-bottom:15px;
}


.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.categoryhome {
	float:left;	
}

.sidebarform {
	background:#CCC;
	border-radius:6px;
	padding:10px;
	margin: 0 2% 0 2%;
}


form#sidebar .form-container ol, form#submit_form .form-container ol
{
	list-style:none;
	padding-left:5%;
}

.form-container input {
	clear:left;
	/*width:85%;*/
	width:250px;
	margin-bottom:5px;
}
form#sidebar .form-container input {
	clear:left;
	font-size: 16px;
	width:85%;
	
}

form#sidebar .form-container input[type='date'],
form#sidebar .form-container input[type='time'] {
	line-height: 16px;
}

form#sidebar .form-container textarea {
	width: 85%;
}

form#sidebar #html_element > div,
form#sidebar #html_element > div iframe {
	height: 106px !important;
	width: 305px !important;
}

img#biopic {
	margin-right:10px;
	float:left; display:block;
	max-width:140px;
	height:auto;
}

.location {
	padding-bottom:5px;
	font-size:12px;
}

ul.location_list {
	list-style:none;
	font-size:14px;
	font-weight:bold;
	padding: 0;
}

ul.location_list .sublocations {
	padding-bottom:5px;
	font-size:12px;
}

@media (min-width: 768px) {

	.flex-container-location-list {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
		-webkit-column-gap: 3em;
		-moz-column-gap: 3em;
		column-gap: 3em;
	}

	.flex-container-location-list li {
		display: block;
	}

	ul.location_list .location {
		display: inline-block;
	}

}

.btn-readmore {
	background-color: #0094d0;
	border-color: #0094d0;
	margin: 20px auto;
	max-width: 200px;
}

.btn-readmore:hover,
.btn-readmore:focus,
.btn-readmore:active {
	background-color: #354474;
	border-color: #354474;
}

div.listing_results {
  padding: 5px;
  overflow: hidden;
  
}

div.listing_results img {
  float: none;
  padding: 0;
  max-width:102px;
  max-height: 100px;
}

div.listing_results_wrapper {
  margin: 3px;
  padding: 0px;
  float: left;
  height: 170px;
  width: 31.333%;
  text-align: center;
border: 1px solid #01a7ea;
}

div.listing_results .listing_results_logo {
  width: auto;
  height: 104px;
  padding: 5px 0px 5px 0px;
  margin: 0 auto;
}

div.listing_results .listing_results_title {
  text-align: center;
  background: #ffffff;
  padding: 2px;
  height: 52px;
  font-size:12px;
}

div.listing_results .listing_results_title a {
 
  font-size:12px;
}

#catimage {
	float:right;
	position:relative;
	padding:5px 20px 5px 5px;
}

#catdescription {
	float:left;
	position:relative;
	padding:5px 20px 5px 5px;
}

img#home {
	float:left;
position:relative;
top:2px;
padding-right:2px;
}

.clear {
	clear:both;
}

img#quotebtn {
	width:95%;
	max-width:320px;
}

#logo {
	width:auto;
	margin:0 auto;
}

img#abtlogo {
	width:100%;
	max-width:548px;
}

@media (max-width: 480px) {
img#nbr {
	position:relative;
vertical-align:bottom;
max-width:210px;
width:100%;
margin-top:1px;
}
}
@media (max-width: 600px) {
img#nbr {
	position:relative;
vertical-align:bottom;
max-width:210px;
width:100%;
margin-top:10px;

}

#navbar .navbar-nav > li{
	display: inline-block;
	float: none;
	list-style:none;
}
img#quotebtn {
	width:95%;
	max-width:300px;
}
}
@media (min-width: 601px) and (max-width: 767px) {
img#nbr {
	position:relative;
vertical-align:bottom;
max-width:210px;
width:100%;
margin-top:10px;

}
#navbar .nav > li{
	float:left;
	list-style:none;
}
}

@media (min-width: 768px) {

	div.listing_results_wrapper {
		width: 119px;
	}

img#nbr {
	position:relative;
vertical-align:bottom;
max-width:210px;
width:100%;
margin-top:30px;
left:-35px;
}
#navbar .nav > li{
	float:left;
	list-style:none;
}

	.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}

	form#sidebar .form-container input {
		font-size: 14px;
	}

	form#sidebar #html_element > div,
	form#sidebar #html_element > div iframe {
		height: 106px !important;
		width: 85% !important;
	}
}

@media (min-width: 992px) {
img#nbr {
	position:relative;
vertical-align:bottom;
max-width:210px;
width:100%;
margin-top:50px;
left:-35px;
}
}
@media (min-width: 1200px) {
img#nbr {
	position:relative;
vertical-align:bottom;
max-width:210px;
width:100%;
margin-top:80px;
left:-50px;
}
}



ul.category_list {
	list-style:none;
}
li.category_list {
	float:left;
}

li.category_list img{
	width:100%;
	height:auto;
	max-width:180px;
	margin-bottom:7px;
}


.footer {
	color:#ffffff;
}

.footer a {
	color:#ffffff;
	text-decoration:underline;
}
.footer .container {
	padding-top:13px;
}

.navtop  {
	font-weight:bold;
	text-align: center;
}

.navtop > li > a {
	padding: 10px 8px;
}

h1.listingpage {
	  font-family: "Lato", arial, helvetica;
  color: #666666;
  font-size: 28px;
  margin: 0 0 5px 0;
}

.tab_content_style h2 {
	  font-family: "Lato", arial, helvetica;
  color: #0094d0;
  font-size: 120%;
  padding: 5px;
  margin-top: 2px;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
.tabimagescontainer h2 {
  font-family: tahoma, verdana, arial, helvetica;
  color: #0094d0;
  font-size: 120%;
  padding: 5px;
  margin-top: 2px;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}

.tabimages p a.my_gallery img {
	  max-height: 140px;
  overflow: hidden;
}
ul.listing-all li {
	list-style-type:square;
}

ul.listing-all li ul li {
	list-style-type:square;
}

ul.nl {
	list-style:none;
	margin-left:0;
	text-indent:0;
}

h4.news {
	border-bottom:1 px solid #333333;
	font-size:16px;
	margin-left:40px;
}
	
	.spacebtm {
		margin-bottom:20px;
	}
	

	
	.fieldset {
		margin: 10px 0;
padding: 10px;
border: #DDD 1px solid;
-moz-border-radius: 8px;
border-radius: 8px;
	}
	
	.spacebtm10 {
		padding-bottom:10px;
	}
	
	form#contact label, form#eventinfo label, form#login_form label {
		text-align:right;
		float:right;
	}
	legend.forms {
	font-weight: bold;
color: #555;
padding: 5px 10px 5px 10px;
border: #DDD 1px solid;
background-color: #EEE;
}
form#contact input, form#eventinfo input, form#login_form input {
		width:100%;
		font-size:12px;
	}
	form#contact textarea, form#eventinfo textarea, form#login_form textarea {
		width:100%;
		font-size:12px;
	}
form#contact fieldset, form#eventinfo fieldset, form#login_form fieldset {	
	
padding: 10px;
border: #DDD 1px solid;
}

input#submit_login.submit {
	width:200px;
}
	
@media (max-width: 768px) {
	form#contact label, form#eventinfo label, form#login_form label {
		text-align:left;
		float:none;
	}
	form#contact input, form#eventinfo input, form#login_form input {
		float:none;
		width:100%;
		font-size:12px;
	}
	form#contact textarea, form#eventinfo textarea, form#login_form textarea {
		float:none;
		width:100%;
		font-size:12px;
	}
	legend.forms {
	font-weight: bold;
color: #555;
padding: 5px 10px 5px 10px;
border: #DDD 1px solid;
background-color: #EEE;
width:auto;
}
}
	
	#cookieContent_Holder {
		text-align: center;

margin: 0 auto;
background: #fdd4d4;
border: solid 1px #d04747;}

#cookieContent input {
	display: block;
   float: left;
   margin: 25px 7px 0 20px;
   width: 20px;
}

#cookieContent .cookieEntertainer {
	float: left;
   width: 185px;	
margin: 10px 0 0 0;
height: 65px;
overflow:hidden;
}
#cookieContent .cookieEntertainer p {

display: block;
   float: left;
   font-size: 0.85em;
   font-weight: bold;
   width: 50px;
margin: 15px 0 0;
text-indent: 0;
overflow: hidden;
}
@media (max-width: 768px) {
#cookieContent .cookieEntertainer p {

display: block;
   float: left;
   font-size: 0.8em;
   font-weight: bold;
   width: 50px;
margin: 15px 0 0;
text-indent: 0;
overflow: hidden;
}
}
#cookieContent .cookieEntertainer img {

float: left;
   width: 48px;
   margin-left: 2px;
}



.box-side h2 {
	background-color: #BF0000;
	border-radius:6px;
	-moz-border-radius: 6px;

	font-family: tahoma, verdana, arial, helvetica;
color: #ffffff;
padding: 5px;
margin-top: 2px;
margin-right: 0;
margin-bottom: 5px;
margin-left: 0;
border:none;
}

#center .box-content .info-pages .gallery {
  margin: 2px 2px 4px 2px;
  text-align: none;
  padding: 2px;
  background:#CCC;
  width:auto;
}

#self_caricature p {
  font-size:16px;
}

#self_caricature .gallery p {
  font-size:12px;
}

/***************************************************/
/*************** FORM STYLES ***********************/
/***************************************************/
form#event div.form-container, form#submit_form div.form-container, form#quick div.form-container, form#quote div.form-container { padding: 0px 5px 0px 5px; }
form#event div.form-container form p, form#submit_form div.form-container form p, form#quick div.form-container form p, form#quote div.form-container form p {
	margin: 0;
	padding-bottom: 5px;
}
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; margin-top: 3px; }
form#event div.form-container div.controlset, form#quick div.form-container div.controlset, form#quote div.form-container div.controlset { margin-left: 170px; float: none;}
form#event div.form-container div.controlset input, form#quick div.form-container div.controlset input, form#quote div.form-container div.controlset input { width: auto; margin: 2px 0px 3px 0px; vertical-align: middle; border:0 none; }
form#event div.form-container input.controlset, form#quick div.form-container input.controlset, form#quote div.form-container input.controlset { width: auto; }
form#event div.form-container select.page-numbers, form#quick div.form-container select.page-numbers, form#quote div.form-container select.page-numbers  { width: 50px; padding: 1px; font-size: 90%; }
div.form-container input.error, div.form-container select.error, div.form-container textarea.error { border: 1px solid #C00; background-color: #FEF; }
div.form-container div.custom { padding: 3px 5px 3px 5px; }
/*
div.form-container fieldset ol { margin: 0; padding: 0; }
div.form-container fieldset li { list-style: none; padding: 5px 0 5px 0; margin: 0; }
div.form-container em { font-weight: bold; font-style: normal; position: absolute; right: 0; color: #C00; }
div.form-container label { font-size: 12px; margin-right: 10px; padding: 0px 10px 0 0; width: 150px; display: block; float: left; text-align: right; position: relative; }
div.form-container label.error { color: #C00; }
div.form-container fieldset.buttonrow { border: 0px; margin: 0px; padding: 0px; margin-left: 180px; }
*/
form#event fieldset ol, form#quick fieldset ol, form#quote fieldset ol, form#submit_form fieldset ol {  margin: 0 auto; padding: 0; width: 600px; }
form#event #right fieldset ol, form#quick #right fieldset ol, form#quote #right fieldset ol, form#submit_form #right fieldset ol { width: 200px; }
form#event fieldset li, form#quick fieldset li, form#quote fieldset li, form#submit_form fieldset li { list-style: none; padding: 5px; margin: 0; clear: both; }
form#event #right fieldset li, form#quick #right fieldset li, form#quote #right fieldset li, form#submit_form #right fieldset li { width: 190px;}
div.form-container em { font-weight: bold; font-style: normal; right: 0; color: #C00; } /* removed position: absolute; due to IE7 overlap bug */
form#event #right fieldset label, form#quick #right fieldset label, form#quote #right fieldset label, form#submit_form #right fieldset label {float:none;}
label.error { color: #C00; }
div.form-container fieldset.buttonrow { border: 0px; padding: 0px; }
div.form-container fieldset.buttonrow input { display: block; margin: 0 auto; }

form#event fieldset label,
form#quick fieldset label,
form#submit_form fieldset label {
	font-size: 12px;
	margin-right: 10px;
	padding: 0px 10px 0 0;
	width: 200px;
	display: block;
	float: left;
	text-align: right;
	position: relative;
}

form#event fieldset, form#quick fieldset, form#quote fieldset, form#contact fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; -moz-border-radius: 8px; border-radius: px; }
form#event fieldset.hidden, form#quick fieldset.hidden, form#quote fieldset.hidden, form#submit_form fieldset.hidden { border: 0px; }
form#event fieldset li img, form#quick fieldset li img, form#quote fieldset li img { padding-left: 10px; }
form#event fieldset li p img, form#quick fieldset li p img, form#quote fieldset li p img { padding: 0; }
form#event legend, form#quick legend, form#quote legend { font-weight: bold; color: #555; padding: 5px 10px 5px 10px; border: #DDD 1px solid; background-color: #EEE }
form#event fieldset div div img, form#quick fieldset div div img, form#quote fieldset div div img { padding: 0px; } /* fix for tree selects */
form#event input.submit-button, form#quick input.submit-button, form#quote input.submit-button { background-color: #EEE; border: 1px solid #C6C3C6; color: #666; padding: 2px 5px 2px 5px; cursor: pointer; width: auto; margin-bottom:10px;}
form#event input.submit-button:hover, form#quick input.submit-button:hover, form#quote input.submit-button:hover { background-color:#f5f7fa; border: 1px solid #79a8f5;}
form#event input.text, form#event textarea, form#event select { width: 250px; background-color: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px 3px 5px; }
form#quick input.text, form#quick textarea, form#quick select { width: 250px; background-color: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px 3px 5px; }
form#quote input.text, form#quote textarea, form#quote select { width: 250px; background-color: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px 3px 5px; }
form#submit_form input.text, form#submit_form textarea, form#submit_form select { width: 250px; background-color: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px 3px 5px; }
form#event input.radio,form#quick input.radio, form#quote input.radio {width: 100px; border:none;}
	form#event input.text, form#quick input.text, form#quote input.text, form#submit_form input.text { width: 250px; background-color: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px 3px 5px; }
form#event select option, form#quick select option, form#quote select option, form#submit_form select option { padding-left: 5px; }
form#event select, form#quick select, form#quote select, form#submit_form select { width: 262px; padding: 2px 3px 2px 3px; }
form#event textarea, form#quick textarea, form#quote textarea, form#contact textarea, form#submit_form textarea { height: 100px; }
input:focus, input.error:focus, textarea:focus { background-color: #f5f7fa; border: 1px solid #79a8f5; }

form#quote select.hour,
form#quote select.minute,
form#quote select.ampm,
form#quote fieldset input,
form#quote fieldset textarea,
form#contact fieldset input,
form#contact fieldset textarea {
	font-size: 16px;
	width: 100%;
}
form#quote fieldset input[type='date'],
form#quote fieldset input[type='time'],
form#contact fieldset input[type='date'],
form#contact fieldset input[type='time'] {
	line-height: 16px;
}

@media (min-width: 700px) {

	form#quote fieldset label,
	form#contact fieldset label {
		font-size: 12px;
		margin-right: 10px;
		padding: 0px 10px 0 0;
		width: 200px;
		display: block;
		float: left;
		text-align: right;
		position: relative;
	}

	form#quote select.hour,
	form#quote select.minute,
	form#quote select.ampm,
	form#quote fieldset input,
	form#quote fieldset textarea,
	form#contact fieldset input,
	form#contact fieldset textarea {
		font-size: 12px;
	}

}

div.message {
	background:#6F9;
	border:1px solid #090;
	padding:5px;
}

.success {
	font-size:14px;
	font-weight:bold;
	color: #090;
}

form#sidebar .form-container ol
{
	list-style:none;
	padding-left:5%;
}

div.entertainerAgentInfo {
	border: 1px solid black;
float: none;
background: #CCECEC;
padding: 5px;
margin: 10px;
width:100%;
clear:both;
height:auto;
display:block;
}

.scrollinfo {
	height:auto;
	max-height:200px;
	overflow-x:hidden;
	overflow-y:scroll
}


.tabs-menu {
    height: 30px;
    float: left;
    clear: both;
		list-style:none;
			padding-left:0;


}

.tabs-menu li {
    height: 30px;
    line-height: 30px;
    float: left;
	list-style:none;
    margin-right: 10px;
    background-color: #ccc;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
}

.tabs-menu li.current {
    position: relative;
    background-color: #0094d0;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

.tabs-menu li a {
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none; 
}

.tabs-menu .current a {
    color: #ffffff;
}

.tab {
    border: 1px solid #0094d0;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: auto;
	clear:left;
}

.tab-content {
    width: 100%;
    padding: 20px;
    display: none;
}

.tab-content h2.breakline {
    clear: both;
    padding-top: 17px;
}
.tab-content h2.breakline {
    clear: both;
    padding-top: 17px;
}
.tab-content h2 {
    font-family: "Lato", arial, helvetica;
    color: #0094d0;
    font-size: 120%;
    padding: 5px;
    margin-top: 2px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

#stats {
 display: block;   
}
.tabimages {
    text-align: center;
    margin: 5px 4px;
    position: relative;
    float: left;
    width: 110px;
    min-height: 162px;
    border: 1px solid #F00;
    overflow: hidden;
    background-color: #FFB0B0;
    vertical-align: middle;
}

.tabimagescontainer h2 {
   font-family: tahoma, verdana, arial, helvetica;
    color: #0094d0;
    font-size: 120%;
    padding: 5px;
    margin-top: 2px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.tabimagescontainer {
    overflow: hidden;
}

.tabimages p {
    /* padding: 10px 0; */
    text-indent: 0px;
    padding: 5px;
    text-align: center;
    font-size: .9em;
    line-height: 10px;
}

.tabimages p a.my_gallery img {
    width:100%;
	height:auto;
	max-height: 140px;
    overflow: hidden;
	
}

.city-serve {
	width:30%;
	float:left;
}

.reviewtab .page-header {
	display:none;
}

.reviewtab navbar-fixed-top {
	display:none;
}

.reviewtab .navbarmain {
	display:none;
}

.reviewtab a {
	color:#0094d0;
	text-decoration:none;
}


.tabimages {
    text-align: center;
    margin: 5px 4px;
    position: relative;
    float: left;
    width: 110px;
    min-height: 162px;
    border: 1px solid #0094d0 !important;
    overflow: hidden;
    background-color: #b0ddef !important;
    vertical-align: middle;
}

ul.tabclass {width:px;}
div.tab_content_style {width:px;}

ul.tabclass{padding: 3px 0; margin-left: 0; margin-top: 1px; margin-bottom: 0; font: bold 14px Verdana; list-style-type: none;text-align: left; }
ul.tabclass li{display: inline; margin: 0;margin-top:0px;}
ul.tabclass li a{
	position: relative;
	top: 0px;
	text-decoration: none;
	margin-right: 1px;
	border: 1px solid #0094d0 !important;
	color: #FFF;
	background:  #5bb3d7 !important;
	padding-left:7px;
	padding-right:7px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:normal;
}
ul.tabclass li a:visited{
	color: #FFF;
}
ul.tabclass li a:hover{text-decoration: underline; color: #2d2b2b;}
ul.tabclass li.selected{position: relative; top: 1px;}
ul.tabclass li.selected a{ background: #0094d0 !important; background-image:none !important;border-bottom-color: white; font-weight:bold;}
ul.tabclass li.selected a:hover{text-decoration: none;}
.tab_content_style{
	border: 1px solid #0094d0 !important;
	width: 100%;
	margin-bottom: 1em;
	padding: 10px;
}
p.translation {margin-top: 10px;}
ul.tabclass li {margin: 0; padding: 0; background: none;}
ul.address li a, ul.tabclass li a {text-decoration: none;}
div.tab_content_right {
	border: 1px solid #0094d0 !important;
	float:right;
	width:250px;
}
div.tab_content_right h3 {
	background: #b0ddef !important;
	margin: 0px;
	padding: 5px;
}
div.tab_content_right p {
	margin: 0px;
	padding: 5px;
}
div.tab_content_left {
	float:left;
	padding:10px;
	overflow: hidden;
}
div.tabclear {clear:both;}
ul.listing_options2 li.listing_options2 { font-size: 12px; list-style-image: none; display: inline; list-style-type: none; margin: 0px; padding-left: 25px; }
li.listing_options2 { line-height: 22px; padding-bottom: 5px;padding-top:5px; height:22px;padding-right:10px; }
.tabimagescontainer { overflow:hidden;}
.tabimages {
	text-align: center;
	margin: 5px 4px;
	position: relative;
	float: left;
	width: 110px;
	min-height: 162px;
	border: 1px solid #0094d0 !important;
	overflow: hidden;
	background-color: #b0ddef !important;
	vertical-align: middle;
}
.tabimages p {
	/* padding: 10px 0; */
	text-indent: 0px;
	padding: 5px;
	text-align:center;
	font-size: .9em;
	line-height: 10px;
}	
.tabimages p.gallery_text {
	/* position:absolute; */
	bottom:1px;
}	
#main_tabs { overflow:hidden;}

ul.requirements li {
	margin: 0 0 5px 0;	
}

.form-container.hireent input {
    clear: left;
    /* width: 85%; */
    width: 85%;
    margin-bottom: 5px;
}

ul.cities_served {
    
}

ul.cities_served li {
    width: 33%;
    display: inline-block;
}

.multiloclinks {
	display:none;
}

#20319 {
	
	display:none;
}



.tdg {
    background: #daf3f3;
}

.scrollinfo {
    height: auto;
    max-height: 120px;
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 10px;
}
	.scrollinfo div {
   padding-bottom:5px;
}

.notoccurred {    
	background-color: rgba(255, 133, 76, 0.20);
    background: #FFF5EE;
}

iframe #status-line {
	display:none !important;
	
}

@media (max-width: 700px) {
.hidemap {
	display:none;
}
.drops {
	z-index:999999;
}
	
	.mobilehide {
		display:none;
	}

select.countrydrop {
	float:left;
	z-index:999;
	width:89%;
	margin-right:1%;
 -webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
 -moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
 border: 0 !important;  /*REMOVES BORDER*/
 
  background-color: #0d98e8;
 color: #fff;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 font-size: 13px;
 padding: 10px;
margin-bottom:5px;
 cursor: pointer;
 
  background: #0d98e8 url(http://www.aboutfacesentertainment.com/images/drop-down-arrow.png) no-repeat right center;
 background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}


}


.form-inline .form-control {
	
	width:100px !important;
}

.mobilehide {
	width:140px !important;
	
}

.reviewtab img.img-thumbnail {
	display:none !important
}

.quote-cta-wrapper {
  margin: 10px 5px;
}
.quote-cta a {
  display: inline-block;
  padding: 10px 15px 5px 15px;
  background: #0094d0;
  color: white;
  text-decoration: none;
  border-radius: 8px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  box-shadow: -2px 2px 0px rgba(0,0,0,0.7);
  font-family: lato,helvetica neue,Helvetica,Arial,sans-serif;
}

.quote-cta a:hover {
  background: #0376a5;
}

.quote-cta a:active {
  box-shadow: -1px 1px 0px rgba(0,0,0,0.8);
}
